<?php

if(!defined("e107_INIT")){ exit; }

// [multilanguage]
@include_once(e_THEME."supplementary/languages/".e_LANGUAGE.".php");
@include_once(e_THEME."supplementary/languages/English.php");

// [theme information]
$themename = "Supplementary";
$themeversion = "v 1.0";
$themeauthor = "veskoto";
$themeemail = "veskoto@free-source.net";
$themewebsite = "http://www.free-source.net";
$themedate = "12 / 04 / 2008";
$themeinfo = "Supplementary theme ported by <a href='http://www.free-source.net' title='Tune up your e107 site' rel='external'>veskoto</a>. Desing <a href='http://www.freecsstemplates.org' rel='external'>Free CSS Templates</a>.<br />
Released under the terms and conditions of the <b>Creative Commons Attribution - NonCommercial - ShareAlike 2.5 License</b> and don't remove autors links.
";
define("STANDARDS_MODE", TRUE);
$xhtmlcompliant = TRUE;
$csscompliant = FALSE;
define("IMODE", "lite");
if(!defined("e_THEME")){ exit; }
$page=substr(strrchr($_SERVER['PHP_SELF'], "/"), 1);
define("e_PAGE", $page);


// [layout]
$layout = "_default";


$HEADER = " 
<!-- start header -->
<div id='header'>
	<div id='menu'>
		<ul>
			<li>
      {SITELINKS_ALT=no_icons}
      </li>
		</ul>
	</div>
</div>
<div id='logo'>
	<h1>{SITENAME}</h1>
	<h2>{SITETAG}</h2>
</div>
<!-- end header -->
<!-- start page -->
<div id='page'>
	<!-- start content -->
	<div id='content'>
  {SETSTYLE=default}
  <div align='center'>{BANNER}</div>  
";

$FOOTER = "
	</div>
	<!-- end content -->
	<!-- start sidebar -->
	<div id='sidebar'>
  {SETSTYLE=sidebar}
	<ul>
	 <li id='search'>  
	   <h3>".LAN_THEME_9." </h3>
     {SEARCH}
    </li>
  </ul>
  {SITELINKS=flat:2}
  {MENU=1}	
  {MENU=2}	
	</div>
	<!-- end sidebar -->
	<div style='clear: both;'>&nbsp;</div>
</div>
<!-- end page -->
<!-- start footer -->
<div id='footer'>
	<div id='footer-wrap'>
	<p id='legal'>
 		&copy;2007 {SITENAME}<br />
    {SITEDISCLAIMER}<br />
<!-- RESPECT AUTORS WORK AND DONT REMOVE THIS -->
    ".LAN_THEME_6." 
  </p>
	</div>
</div>
<!-- end footer -->
";

$CUSTOMHEADER['FULL'] = "
<!-- start header -->
<div id='header'>
	<div id='menu'>
		<ul>
			<li>
      {SITELINKS_ALT=no_icons}
      </li>
		</ul>
	</div>
</div>
<div id='logo'>
	<h1>{SITENAME}</h1>
	<h2>{SITETAG}</h2>
</div>
<!-- end header -->
<!-- start page -->
<div id='page'>
  {SETSTYLE=default}
  <div align='center'>{BANNER}</div>
";

$CUSTOMFOOTER['FULL'] = "
	<div style='clear: both;'>&nbsp;</div>
</div>
<!-- end page -->
<!-- start footer -->
<div id='footer'>
	<div id='footer-wrap'>
	<p id='legal'>
 		&copy;2007 {SITENAME}<br />
    {SITEDISCLAIMER}<br />
<!-- RESPECT AUTORS WORK AND DONT REMOVE THIS -->
    ".LAN_THEME_6." 
  </p>
	</div>
</div>
<!-- end footer -->
";
$CUSTOMPAGES['FULL'] = "forum/ usersettings.php submitnews.php"; 

//	[tablestyle]
function tablestyle($caption, $text){
	global $style;

switch ($style) {
	case "sidebar":
	echo "
      <ul>
        <li>
          <h3>
  				".$caption."
  				</h3>
            ".$text."
  			</li>
  		</ul>              
         ";
	break;
	
	default:
	echo "
<table style='width: 100%;' cellpadding='0' cellspacing='0'>
  <tr>
    <td style='vertical-align: top'>
    <h3>
    ".$caption."
    </h3>
    </td>
  </tr>
  <tr>
    <td class='entry' style='vertical-align: top'>          
    <p>".$text."</p>
    </td>
  </tr>
</table>     
    ";
  
	break;
 }
}


define("THEME_DISCLAIMER", "<br /><i>".LAN_THEME_1."</i>");
define("ICONSTYLE", "float: left; border:0");
define("COMMENTLINK", LAN_THEME_2);
define("COMMENTOFFSTRING", LAN_THEME_3);
define("PRE_EXTENDEDSTRING", "<p class='more'>");
define("EXTENDEDSTRING", LAN_THEME_4);
define("POST_EXTENDEDSTRING", "</p>");
define("TRACKBACKSTRING", LAN_THEME_5);
define("TRACKBACKBEFORESTRING", " :: ");

// [linkstyle]
define('PRELINK', "");
define('POSTLINK', "");
define('LINKSTART', "<span> <img src='".THEME_ABS."images/img12.gif' alt='bullet' /> ");
define('LINKSTART_HILITE', "<span style='font-style: italic;'> <img src='".THEME_ABS."images/img12.gif' alt='bullet' /> ");
define('LINKEND', "</span><div style='padding-top: 1px;'></div>");
define('LINKDISPLAY', 2);
define('LINKALIGN', "left");
define("BULLET", "img12.gif");
//[newsstlyle]
$NEWSSTYLE = "
<table class='post' style='width: 100%;' cellpadding='0' cellspacing='0'>
	<tr>
    <td style='width: auto; vertical-align: top;'>        
    <h1 class='title'>{NEWSTITLELINK}</h1>
    </td>
  </tr>
  <tr>
    <td style='width: auto; vertical-align: top;'>  
    <div class='newsimage'>{NEWSIMAGE}</div>
    <div class='entry'>{NEWSBODY}</div>
    </td>
  </tr>
  <tr>
    <td class='meta' style='width: auto; vertical-align: top;'>   
    {EXTENDED}<p class='comments'>{NEWSCOMMENTS}</p><br />
    <p class='byline'>".LAN_THEME_7."{NEWSDATE}&nbsp;&nbsp;".LAN_THEME_8."{NEWSAUTHOR}&nbsp;&nbsp;{EMAILICON}&nbsp;{PRINTICON}&nbsp;{ADMINOPTIONS}    
    </td>
  </tr>
</table>
";

$NEWSLISTSTYLE = "
<table class='post' style='width: 100%;' cellpadding='0' cellspacing='0'>
	<tr>
    <td style='width: auto; vertical-align: top;'>        
    <h1 class='title'>{NEWSTITLELINK}</h1>
    </td>
  </tr>
  <tr>
    <td style='width: auto; vertical-align: top;'>  
    <div class='newsimage'>{NEWSIMAGE}</div>
    <div class='entry'>{NEWSBODY}</div>
    </td>
  </tr>
  <tr>
    <td class='meta' style='width: auto; vertical-align: top;'>   
    {EXTENDED}<br />
    <p class='byline'>".LAN_THEME_7."{NEWSDATE}&nbsp;&nbsp;".LAN_THEME_8."{NEWSAUTHOR}&nbsp;&nbsp;{EMAILICON}&nbsp;{PRINTICON}&nbsp;{ADMINOPTIONS}    
    </td>
  </tr>
</table>
";

?>
